Subject: CES storage schedules
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 15 Mar 2000 05:51:00 -0800 (PST)

Attached is the storage schedule for CES.

Scott, according to Colleen, this will take up a significant amount of 
someone's time to track.

---------------------- Forwarded by Chris Germany/HOU/ECT on 03/15/2000 01:49 
PM ---------------------------

[email-masked] on 03/15/2000 01:35:06 PM
To: " - [email-masked]" <[email-masked]>
cc:  
Subject: storage schedules

Chris - I wasn't sure who to send the storage schedules to, so I figured if I
sent them to you and Colleen I'm covered.  Please give me a call if you have 
an
questions.

Thanks,

Melissa
---------------------- Forwarded by Melissa Flewellyn/CES/ColumbiaGas on
03/15/2000 02:32 PM ---------------------------

Melissa Flewellyn
03/15/2000 02:10 PM

To: [email-masked]@internet
cc:
Subject: storage schedules

Colleen,

Attached is an excel spreadsheet detailing our desired storage proxy schedules
for COH and AGL.  If you have any questions or wish to discuss these, please
give me a call.

 - storage proxies.xls